// AVP_Platform_GUIMenu_System.cpp
// Thomas Young - 13.10.08
// Copyright (C) 2008 Rebellion, All Rights Reserved.

#include "Core/Asura.h"

#ifdef ASURA_USE_GUI_MENU_SYSTEM

#include "GUIMenu/AVP_GUIMenu_System.h"

void AVP_GUIMenu_System::Platform_Initialise()
{
}

void AVP_GUIMenu_System::Platform_Update()
{
}

void AVP_GUIMenu_System::Platform_Shutdown()
{
}

#endif

//eof
